<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="1bbf80f75c67479733d9ee2278949d6e">
  <dict>
    <!--2023-03-10 11:52:54.0-->
    <bool key="5G_network_mode_item_disable">true</bool>
  </dict>
</config>
